<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="detectionConfig">侦测配置</item>
		<item id="alarmOut">报警输出</item>
		<item id="manualInput">手动输入</item>
		<item id="detectionArea">区域和灵敏度</item>
		<item id="detectionSchedule">排程</item>
		<item id="enableDetection">启用人流量统计侦测</item>
		<item id="alarmHoldingTime">报警持续时间</item>
		<item id="seconds">{0}秒</item>
		<item id="minutes">{0}分钟</item>
		<item id="triggerAlarmOut">触发报警输出</item>
		<item id="triggerSnap">触发SD卡抓图</item>
		<item id="triggerEmail">触发Email</item>
		<item id="triggerFTP">触发FTP</item>
		<item id="direction">人流方向</item>
        <item id="direction0">上下</item>
        <item id="direction1">左右</item>
		<item id="sensitivity">灵敏度</item>
		<item id="drawArea">绘制区域</item>
        <item id="stopDraw">停止绘制</item>
		<item id="clear">清除</item>
		<item id="erase">擦除</item>
		<item id="add">添加</item>
		<item id="weekSchedule">周排程</item>
		<item id="sunday">周日</item>
		<item id="monday">周一</item>
		<item id="tuesday">周二</item>
		<item id="wednesday">周三</item>
		<item id="thursday">周四</item>
		<item id="friday">周五</item>
		<item id="saturday">周六</item>
		<item id="holidaySchedule">假日排程</item>
		<item id="date">日期</item>
		<item id="holiday">假日</item>
		<item id="notUniqueDateTip">重复的日期！</item>
		<item id="noDateSelectedTip">未选中日期！</item>
		<item id="startTimeGEEndTime">开始时间必须小于结束时间！</item>
		<item id="timeSpanMaxCount">时间段不能超过{0}个！</item>
        <item id="FTPServer">服务器地址</item>
        <item id="pictureSend">发送图片</item>
        <item id="emailTheme">邮件主题</item>
        <item id="emailContent">邮件内容</item>
        <item id="emailServer">接收人邮件地址</item>
        <item id="recSend">发送录像</item>

        <item id="high">高</item>
        <item id="normal">中</item>
        <item id="low">低</item>

	</items>
</languageInfo>